/*

	Theme Name: NHN


	Description: Child is a WordPress Theme which is a child theme of SimThemes.

	Author: Shimion 

	Author URI: http://shimion.com/

	Theme URI: http://simthemes.com/

	Template: SimThemes

	Version: 0.1

*/


@font-face {
  font-family: 'BandaRegular';
  src: url('fonts/BandaRegular.eot?#iefix') format('embedded-opentype'),  url('fonts/BandaRegular.otf')  format('opentype'),
	     url('fonts/BandaRegular.woff') format('woff'), url('fonts/BandaRegular.ttf')  format('truetype'), url('fonts/BandaRegular.svg#BandaRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Gotham-Bold.otf')  format('opentype'),
	     url('fonts/Gotham-Bold.woff') format('woff'), url('fonts/Gotham-Bold.ttf')  format('truetype'), url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BigNoodleTitling';
  src: url('fonts/BigNoodleTitling.eot?#iefix') format('embedded-opentype'),  url('fonts/BigNoodleTitling.woff') format('woff'), url('fonts/BigNoodleTitling.ttf')  format('truetype'), url('fonts/BigNoodleTitling.svg#BigNoodleTitling') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Impact';
  src: url('fonts/Impact.eot?#iefix') format('embedded-opentype'),  url('fonts/Impact.woff') format('woff'), url('fonts/Impact.ttf')  format('truetype'), url('fonts/Impact.svg#Impact') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTStd-Cn';
  src: url('fonts/HelveticaNeueLTStd-Cn.eot?#iefix') format('embedded-opentype'),  url('fonts/HelveticaNeueLTStd-Cn.otf')  format('opentype'),
	     url('fonts/HelveticaNeueLTStd-Cn.woff') format('woff'), url('fonts/HelveticaNeueLTStd-Cn.ttf')  format('truetype'), url('fonts/HelveticaNeueLTStd-Cn.svg#HelveticaNeueLTStd-Cn') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BebasNeue';
  src: url('fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),  url('fonts/BebasNeue.otf')  format('opentype'),
	     url('fonts/BebasNeue.woff') format('woff'), url('fonts/BebasNeue.ttf')  format('truetype'), url('fonts/BebasNeue.svg#BebasNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTStd-BlkCn';
  src: url('fonts/HelveticaNeueLTStd-BlkCn.eot?#iefix') format('embedded-opentype'),  url('fonts/HelveticaNeueLTStd-BlkCn.otf')  format('opentype'),
	     url('fonts/HelveticaNeueLTStd-BlkCn.woff') format('woff'), url('fonts/HelveticaNeueLTStd-BlkCn.ttf')  format('truetype'), url('fonts/HelveticaNeueLTStd-BlkCn.svg#HelveticaNeueLTStd-BlkCn') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'reklame_script_regular_demoRg';
    src: url('fonts/reklamescript-regular_demo-webfont.eot');
    src: url('fonts/reklamescript-regular_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/reklamescript-regular_demo-webfont.woff2') format('woff2'),
         url('fonts/reklamescript-regular_demo-webfont.woff') format('woff'),
         url('fonts/reklamescript-regular_demo-webfont.ttf') format('truetype'),
         url('fonts/reklamescript-regular_demo-webfont.svg#reklame_script_regular_demoRg') format('svg');
    font-weight: normal;
    font-style: normal;

}


/***********************************************/

body, p, ul, li {font-family: 'BandaRegular' !important; color:#000 !important;}
	a:hover { text-decoration:none; color:#941d1d;}
	a { color:#1d386f;}
	p { margin-bottom:10px !important; line-height:21px;}
	h1 { font-family: 'Impact'; line-height:40px !important;}
	h2 { font-family: 'BebasNeue' !important;}
	h3 { color:#7c0923; font-size:23px; font-family: 'HelveticaNeueLTStd-Cn' !important;}
	h4 { font-size:16px; color:#000; font-family: 'Gotham-Bold' !important; }
	h1.h2 a { font-family: 'BebasNeue' !important; font-size:28px;}


.post.type-post { margin-bottom:20px;}
#pg-5-0, #pg-5-1, #pg-5-2, #pl-5 .panel-grid-cell .so-panel { margin-bottom:15px !important;}
#panel-5-2-0-2, #panel-5-3-0-3, #panel-5-11-0-3, #panel-5-12-0-2 { text-align:center;}
.section.main-content-section { margin-bottom:0 !important; padding-top:10px !important; padding-bottom:0 !important;}
body.page .section.main-content-section { min-width:550px;}
.newslatter_row { padding-bottom:10px;}

.faq a:hover, .white_text p a:hover { color:#941d1d !important;}

/**************************************************/
.blue_title_shadow h1 {/* text-shadow: 2px 2px 2px rgba(150, 150, 150, 1); */}
.white_title_shadow h1 {/* text-shadow: 2px 2px 2px #0d1828; */color:#e6e5e5 !important; font-size:36px;}


/*************************************************/
.very_top_bar { 
background: rgba(44,81,157,1);
background: -moz-linear-gradient(top, rgba(44,81,157,1) 0%, rgba(29,42,71,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(44,81,157,1)), color-stop(100%, rgba(29,42,71,1)));
background: -webkit-linear-gradient(top, rgba(44,81,157,1) 0%, rgba(29,42,71,1) 100%);
background: -o-linear-gradient(top, rgba(44,81,157,1) 0%, rgba(29,42,71,1) 100%);
background: -ms-linear-gradient(top, rgba(44,81,157,1) 0%, rgba(29,42,71,1) 100%);
background: linear-gradient(to bottom, rgba(44,81,157,1) 0%, rgba(29,42,71,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c519d', endColorstr='#1d2a47', GradientType=0 );
}
.very_top_bar p { margin-bottom:0 !important;}
.right-section img:hover {opacity: .5;}
.navbar.navbar-default.header-height { display:none;}


.home_banner { 
	background:url(/wp-content/uploads/2016/03/main-banner.jpg) no-repeat center top; 
	background-size: cover;
}
.newsletter_png {
	width: 100%;
    max-width: 990px;
    margin: auto;
    display: block;
    text-align: center;	
	position:relative;
}
.newsletter_png img { width:100%;}

.phone_bg {
	background:url(/wp-content/uploads/2016/03/phone-bg.png) no-repeat right top;
	position:absolute;
	top:10px;
	right:0;
	width: 290px;
    height: 60px;
	display:none;	
}
.phone_bg span { 
	font-size:30px !important; 
	color:#FFF !important; 
	font-family: 'Gotham-Bold' !important;    
	padding-left: 30px !important;
    display: inline-block !important;
    padding-top: 7px !important;
}

/****************************************************************/
.sub_title h3 { color:#7c0923; font-size:23px; font-family: 'HelveticaNeueLTStd-Cn' !important;}
.title_h4 h4 { font-size:16px; color:#000; font-family: 'Gotham-Bold' !important; }
.title_background { border-radius: 6px; padding: 10px; min-height:68px;}
.title_background_padding h2 { padding-top:10px;}
.title_background h2 { color:#FFF;}
.list_style_numeric ul li {  list-style-type: decimal;  margin-left:15px; padding-left:35px; margin-bottom:10px;}
.list_style_numeric.without_bottom ul li { margin-bottom:0px;}
.list_style_numeric ul li a { line-height:29px;}
#pgc-w56e2ed91a461c-0-1 { background:url(images/devider.png) no-repeat left top;}

#panel-5-1-0-0 { margin-bottom:0 !important;}
.second_header { }
.second_header h1 { color:#F3F3F3; font-size:34px; padding-top:15px;}
.liststyle_background { border-radius: 6px; padding:15px 25px}
.liststyle_background ul li { color:#FFF !important; font-size:17px; font-family: 'Gotham-Bold' !important; margin-left:15px; padding-left:20px;}

.newspaper_section { position:relative;}
.top_text {
	position:absolute;
	top:100px;
	text-align:center;
	border-radius: 10px;
	padding:15px 25px 10px;
	max-width:435px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d42525+0,941d1d+100 */
background: #d42525; /* Old browsers */
background: -moz-linear-gradient(top,  #d42525 0%, #941d1d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d42525 0%,#941d1d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d42525 0%,#941d1d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d42525', endColorstr='#941d1d',GradientType=0 ); /* IE6-9 */
}

.top_text span {
	font-family: 'Gotham-Bold' !important;
	color: #FFF;
	font-size:24px;
	line-height:20px;
	text-transform:uppercase;
}

a:hover.top_text span { color:#FFF;}
.top_text:hover {  
	background: #ea4949; /* Old browsers */
	background: -moz-linear-gradient(top,  #ea4949 0%, #ae2a2a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ea4949 0%,#ae2a2a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ea4949 0%,#ae2a2a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d42525', endColorstr='#941d1d',GradientType=0 ); /* IE6-9 */
}

.phone_info { 
    padding: 0 !important;
    background: #162866 url(/wp-content/uploads/2016/03/phone-icon.png) no-repeat left center;
    height: 70px;
    display: inline-block;
	border-radius: 4px;
	-webkit-box-shadow: 0px 4px 0px 0px rgba(197,200,204,1);
	-moz-box-shadow: 0px 4px 0px 0px rgba(197,200,204,1);
	box-shadow: 0px 4px 0px 0px rgba(197,200,204,1);
}
.phone_info p { 
	font-family: 'BebasNeue' !important;
    font-size: 42px;
    color: #FFF !important;
    padding: 25px 20px 0 120px;
}

.newsletter_title { padding-top:20px;}
.newsletter_title h1 { font-size:36px;}

.newsletter_liststyle { background-position:right bottom !important; border-radius: 10px; padding: 20px 20px 0;}
.newsletter_liststyle ul li { list-style:none; line-height:26px;}
.newsletter_liststyle p { font-size:15px; line-height: 27px; color: #0b1d30 !important; text-shadow: 0px 0px 20px #FFF;}

.mailing_list span { 
	background:url(images/mail-icon.png) no-repeat left center;
    font-size: 30px;
    color: #0b4680 !important;
    font-family: 'BebasNeue' !important;
    border: 1px #dcc1c1 solid;
    border-radius: 10px;
    padding: 10px;
	padding-left:61.5px;
	display:inline-block !important;
	margin-bottom:5px;
	margin-right:2px;
}
/*.mailing_list a:hover { color:#FFF !important; background-color:#0b4680;}*/


.print_mail { padding-top:10px; background:url(/wp-content/uploads/2016/03/bg-top-img.jpg) no-repeat left center;}
.print_mail .panel-grid-cell { padding-top:20px;}
.old_postman img { position:absolute; right:-5px; margin-top:-22px;}
.yellow_buttom p {}
.yellow_buttom a { background:url(images/click-buttom.png) repeat-x left center; color:#000; font-size:20px; font-family: 'Gotham-Bold' !important; padding:8px 20px; border-radius: 20px; display:inline-block;}
.yellow_buttom a:hover { color:#FFF; background: #d42525;
    background: -moz-linear-gradient(top, #d42525 0%, #941d1d 100%);
    background: -webkit-linear-gradient(top, #d42525 0%,#941d1d 100%);
    background: linear-gradient(to bottom, #d42525 0%,#941d1d 100%);}

.single_box_section_title { padding-top:65px !important;}
.single_box_section_title h1 { font-size:36px !important;}
.section_box_text p {text-shadow: 0px 0px 10px #FFF;}

.customer_newsletter { padding-top:20px; padding-bottom:10px;}
.single_customer_newsletter {
    border: 1px solid #FFF;
    border-radius: 10px;
    padding: 15px 0 0;
    background: rgba(0, 0, 0, 0.45);
}

.single_customer_newsletter p { color:#FFF !important;}
.single_customer_newsletter p:last-child { margin-bottom:0px !important;}
.single_customer_newsletter strong { color:#FFF;}
.single_customer_newsletter img { margin-bottom:0 !important; padding-bottom:0 !important;}



.prise_table { padding-top:20px; padding-bottom:10px;}


.need_help { padding-top:25px; padding-bottom:10px;}
.for_help {}
.help_section { 
	border: 2px #FFF solid;    
	border-radius: 10px;   
	padding: 10px;
	padding-left:120px;  
	min-height:250px;
	-webkit-box-shadow: 11px 0px 90px -43px rgba(255,255,255,1);
	-moz-box-shadow: 11px 0px 90px -43px rgba(255,255,255,1);
	box-shadow: 11px 0px 90px -43px rgba(255,255,255,1);}
.help_section h1 { 
	font-family: 'Gotham-Bold' !important; 
	color:#1d386f !important; 
	min-height:80px;
	text-align:right;    
	text-transform: uppercase;    
	line-height: 26px !important;    
	font-size: 30px;
}
.help_section p { text-shadow: 0px 0px 20px #FFF;}

.No_hassle_section { padding-top:20px; }

.video_section { padding-top:20px; padding-bottom:10px;}
.click_to_show_video a { font-size:23px; font-family: 'HelveticaNeueLTStd-Cn' !important;}
.video_left_side_title h2 {font-family: 'HelveticaNeueLTStd-BlkCn' !important; font-size:30px !important;}
.video_left_side {}
.video_left_side p { color:#FFF !important; font-size:20px;}
.video_left_side h3 { font-family: 'BandaRegular' !important; font-size:20px; color:#FFF !important;}
.video_left_side em {font-family: 'HelveticaNeueLTStd-Cn' !important; font-family:19px; color:#FFF;}
.video_left_side ul { max-width:290px; margin:auto;}
.video_left_side ul li { color:#FFF !important; font-size:16px; list-style:none; background:url(images/list-style.png) no-repeat left center; padding-left:30px;}
.video_left_side a { background:url(images/click-arrow.png) no-repeat right center; color:#851d1d; font-size:24px; text-transform:uppercase; font-family: 'HelveticaNeueLTStd-BlkCn' !important;  padding:20px 50px 0 20px; min-height:60px; display:inline-block;}
.video_left_side a:hover { color:#1d386f;}
.col_padding_zero .panel-grid-cell:first-child { padding-right:0 !important;}
.col_padding_zero .panel-grid-cell:last-child { padding-left:0 !important;}

.font_setup p { font-family: 'HelveticaNeueLTStd-Cn' !important; line-height:14px !important;}

.faq h3 {font-family: 'Gotham-Bold' !important; font-size:17px; color:#090909 !important; margin-bottom:8px;}
.faq p { color:#444444 !important; background:#e0e7f5; padding:10px 20px; line-height:18px; border-radius: 5px;}
.faq a { text-decoration:underline;}


.no_assle_logo_section { position:relative !important;}
.position_place img { 
	position: absolute;
    left: -160px;
    top: 35px;
}
.no_assle_logo_section h4 {font-size:28px; color:#0781CE; font-family: 'BebasNeue' !important; /*text-shadow: 0px 0px 20px #233e76;*/ margin-top:20px; margin-bottom:15px;}
.no_assle_logo_section p strong { font-family: 'Gotham-Bold' !important; font-size:17px; color:#040404; }
.no_assle_logo_section h5 { font-size:36px; color:#941d1d; margin-bottom:10px; font-family: 'reklame_script_regular_demoRg';}
.no_assle_logo_section h6 { font-size:17px; color:#29457d; margin-bottom:10px; font-family: 'Gotham-Bold' !important;}
.no_assle_logo_section strong {color:#941d1d;}

.title_row_table { padding-right:10px; font-size:19px; color:#1d386f; font-family: 'BebasNeue' !important; text-transform:uppercase; text-align:right;}
.font_size_1.blue_logo { font-size:24px; color:#69a2e3; font-family: 'Impact'; font-weight:lighter;}
.font_size_1.blue_logo span { font-family: 'BebasNeue'; font-size:16px; text-transform:uppercase; font-weight:lighter;}
.font_size_1.green_logo { font-size:24px; color:#9dc12b; font-family: 'Impact'; font-weight:lighter;}
.font_size_1.orange_logo { font-size:24px; color:#e7880f; font-family: 'Impact'; font-weight:lighter;}


.blue_bg { background:url(/wp-content/uploads/2016/03/blue-bg.png) no-repeat center; }
.green_bg { background:url(/wp-content/uploads/2016/03/green-bg.png) no-repeat center; }
.orange_bg { background:url(/wp-content/uploads/2016/03/orange-bg.png) no-repeat center; }

td.font_size_title { text-align:center; height:60px; line-height:18px;}
td.font_size_title span, .responsive-1 .font_size_title span { text-align:center; color: #872e3e; font-size: 29px; font-family: 'BebasNeue'; display:block;}
.responsive-1 a.get_started_blue, .responsive-1 .get_started_green, .responsive-1 .get_started_orange { display:inline-block;}
td.font_size_title p { color:#514f4f; font-size:15px;}

a.get_started_blue { background:url(/wp-content/uploads/2016/03/get-blue.png) no-repeat center; background-size: 100%; padding: 20px 15px; font-family: 'BebasNeue';font-size: 23px; color:#FFF; display:block; margin:0 1px;text-align: center;line-height: 20px;}
a.get_started_blue:hover {background:url(/wp-content/uploads/2016/03/get-blue-1.png) no-repeat center; background-size: 100%;}
a.get_started_green { background:url(/wp-content/uploads/2016/03/get-green.png) no-repeat center; background-size: 100%; padding: 20px 10px; font-family: 'BebasNeue';font-size: 23px; color:#FFF; display:block; margin:0 1px;text-align: center;line-height: 20px;}
a.get_started_green:hover { background:url(/wp-content/uploads/2016/03/get-green-1.png)no-repeat center; background-size: 100%;}
a.get_started_orange { background:url(/wp-content/uploads/2016/03/get-orange.png) no-repeat center; background-size: 100%; padding: 20px 20px; font-family: 'BebasNeue';font-size: 23px; color:#FFF; display:block; margin:0 1px;text-align: center;line-height: 20px;}
a.get_started_orange:hover { background:url(/wp-content/uploads/2016/03/get-orange-1.png) no-repeat center; background-size: 100%;}

span.font_size_2 { color:#000; font:15px; font-family: 'Gotham-Bold';}

.td_bold { line-height:20px;}

.anual_payment {text-align:center; display: block;}
.anual_payment:hover { color:#872e3e;}

.when_responsive { display:none;}



.white_text h3, .white_text p { color:#FFF !important;}
.white_text p a { font-weight:bold; color:#FFF;}

.sample_newslettter_section:hover a.sample_hover { display:block;}
.sample_newslettter_section:hover a.sample_newsletter { display:none;}
.sample_hover { display:none;}


/****************************************************************/

section.footer-bottom {
	text-align:center;
	padding-top:30px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e2534+1,000000+100 */
	background: #1F3A72;/* Old browsers */
	background: -moz-linear-gradient(top,  #1F3A72 1%, #15274C 100%);/* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #1F3A72 1%,#15274C 100%);/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #1F3A72 1%,#15274C 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e2534', endColorstr='#000000',GradientType=0 );/* IE6-9 */
}
section.footer-bottom p { font-size:13.64px; color:#FFF !important; padding-top:10px;}
.nav.footer { text-align:center !important;}
.nav.footer li a {
	font-family: 'BigNoodleTitling' !important;
	font-size:21.93px;
	color:#FFF !important;
	line-height:20px;
	padding-left:0;
	float:left;
}
.nav.footer li { border-right:2px #FFF solid; line-height:12px;}
.nav.footer li:last-child { border-right:none;}
.footer_menu { margin-bottom:12px;}
footer { display:none;}

@media (min-width:1366px) and (max-width: 1366px) {
	.No_hassle_section { background-position-x: -380px;}
}
@media (min-width:1280px) and (max-width: 1280px) {
	.No_hassle_section { background-position-x: -200px;}
}
@media (min-width:1920px) and (max-width: 1920px) {
	.position_place img { margin-left:-70px}
	.No_hassle_section { background-position-x: -430px;}
}


/*********************BUTTOM***************************/
input[type="submit"] {
	text-align:center;
	border-radius: 10px;
	padding:10px 25px 10px !important;
	max-width:435px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d42525+0,941d1d+100 */
background: #d42525; /* Old browsers */
background: -moz-linear-gradient(top,  #d42525 0%, #941d1d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #d42525 0%,#941d1d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #d42525 0%,#941d1d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d42525', endColorstr='#941d1d',GradientType=0 ); /* IE6-9 */
	font-family: 'Gotham-Bold' !important;
	color: #FFF;
	font-size:14px;
	line-height:20px;
	text-transform:uppercase;
	width:auto !important;
}

form.wpcf7-form input, textarea, select, .uneditable-input { 
	width:100%;
	margin-bottom: 0;
    width: 100%;
    border-color: #CCC;
    border-radius: 2px;
    border-style: solid;
    padding: 5px;
}
input[type="date"] { width:auto !important;}



.table-2 td { border:1px solid #CCC; padding:10px;}
.table-2 thead { background:#E7E7E7; border: 1px solid #CCC;}

.responsive-1 .title_row_table { text-align:center;}

.content_title_section h1 { font-size:30px !important;}

@media (min-width:0px) and (max-width: 1024px) {
	h1, .h1, h1 a, .h1 a { font-size:32px !important;}
	.second_header h1, .newsletter_title h1 { font-size:32px;}
	.single_box_section_title h1 { font-size:32px !important;}
	.yellow_buttom a { font-size:18px;}
	.video_left_side a { font-size:22px; padding: 22px 50px 0 20px;}
	.content_title_section h1 { font-size:28px !important;}
}

@media (min-width:0px) and (max-width: 768px) {
	.phone_info p { font-size:32px;}
	.mailing_list span { font-size:22px;}
	.title_background h2 { padding-top:0;}
	.title_background { min-height:inherit;}
	.yellow_buttom a { font-size:18px;}
	.old_postman img { position:relative; margin-top:0px; margin-bottom:-30px;}
	.print_mail { background-size: cover;}
	.single_box_section_title h1 { font-size:30px;}
	.single_customer_newsletter { padding:10px 15px;}
	td.font_size_title span { font-size:25px;}
	#pgc-w56e2ed91a461c-0-1 { background:none;}
	.section_two_in_one { background: none !important;}
	.help_section { background-repeat: no-repeat !important;}
	.position_place img { position:relative; left:auto; top:auto; margin:auto;}
	.No_hassle_section { background-position-x: -350px; background-repeat: no-repeat; background-size: cover; background-position-y: -130px;}
	.video_left_side_title h2 { text-align:center;}
	.video_left_side p { text-align:center;}
	.nav.footer li a { font-size:16px; line-height:16px;}
	h1, .h1, h1 a, .h1 a { font-size:30px !important;}
	.second_header h1, .newsletter_title h1 { font-size:30px;}
	.single_box_section_title h1 { font-size:30px !important;}
	a.get_started_blue, a.get_started_green, a.get_started_orange { font-size:14px; padding:20px 6px; line-height:12px;}
	.anual_payment { line-height:normal;}
	.content_title_section h1 { font-size:26px !important;}
}

@media (min-width:0px) and (max-width: 736px) {
	.very_top_bar .right-section { text-align:center;}
	.phone_bg span { padding-top:20px !important; height:60px !important;}
	.mailing_list span { padding-left:45px; font-size:18px;}
	.single_box_section_title { padding-top:20px !important;}
	.prise_list_area { display:none !important;}
	.when_responsive { display:block;}
	.content_title_section h1 { font-size:24px !important;}
}

@media (min-width:0px) and (max-width: 667px) {
	.phone_info p { font-size:30px;}
	.yellow_buttom a { font-size:16px;}
	h1, .h1, h1 a, .h1 a { font-size:26px !important; line-height:30px !important;}
	.second_header h1, .newsletter_title h1 { font-size:26px;}
	.single_box_section_title h1 { font-size:26px !important;}
	h3 { font-size:20px;}
	.title_background h2 { font-size:16px;}
	.top_text { max-width:360px;}
	.top_text span { font-size:18px;}
	.nav.footer li a { font-size:14px;}
	.No_hassle_section { background-position-x:-430px; background-repeat:no-repeat; background-size:cover; background-position-y:-160px;}
	.content_title_section h1 { font-size:22px !important;}

}

@media (min-width:0px) and (max-width: 568px) {
	.phone_bg { position:relative; height:60px; text-align:center; }
	.title_background h2 { font-size:18px;}
	.phone_info p { font-size:24px;}
	.yellow_buttom a { font-size:12px;}
	.No_hassle_section {
	background-position-x:inherit;
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: inherit;
	}
	.nav.footer { display:inline-block;}
	.nav.footer li a { float:none !important;}
	.nav.footer li { border:none; display:block; text-align:center;}
	
	h1, .h1, h1 a, .h1 a { font-size:24px !important; line-height:30px !important;}
	.second_header h1, .newsletter_title h1 { font-size:24px;}
	.single_box_section_title h1 { font-size:24px !important;}
	h3 { font-size:18px;}
	.newsletter_png img { padding-top:0;}
	.mailing_list span { width:100%;}
	.phone_info p { padding: 15px 20px 0 120px;}
	.content_title_section h1 { font-size:20px !important;}
}

@media (min-width:0px) and (max-width: 480px) {
	.phone_info p { padding: 15px 20px 0 120px;}
	.mailing_list span { font-size:20px;}
	.yellow_buttom a { font-size: 11px; line-height: 14px;}
	.video_left_side_title h2 { font-size:22px !important;}
	.top_text { padding: 5px; max-width:250px;}
	.top_text span { font-size:14px;}
	h1, .h1, h1 a, .h1 a { line-height:26px !important; font-size:20px !important;}
	.content_title_section h1, .newsletter_title h1 { font-size:18px !important;}
}

@media (min-width:0px) and (max-width: 320px) {
	h1, .h1, h1 a, .h1 a { font-size:20px !important; line-height:22px !important;}
	.second_header h1, .newsletter_title h1 { font-size:20px;}
	.top_text { max-width:100%;}
	.phone_info p { padding: 5px 10px 0 100px;}
	.single_box_section_title h1 { font-size:20px;}
	.help_section { padding-left:80px;}
	.video_left_side a { font-size:12px;}
	h3 { font-size:17px !important;}
	.video_left_side ul li { font-size:14px;}
	.video_left_side p { font-size:14px;}
	.content_title_section h1 { font-size:16px !important;}
}


ul.pagination a {
    border: 1px solid #CCC;
    padding: 6px;
    vertical-align: middle;
    display: inline-block;
}
iframe[name^="google_conversion_frame"]{display:none}
